#nprogress .bar {
    height: 3px !important;
}

html.dark {
    #nprogress .bar {
        background: theme('colors.primary.DEFAULT') !important;
    }
    
    #nprogress .spinner-icon {
        border-top-color: theme('colors.primary.DEFAULT') !important;
        border-left-color: theme('colors.primary.DEFAULT') !important;
    }
    
    #nprogress .peg {
        box-shadow: 0 0 10px theme('colors.primary.DEFAULT'), 0 0 5px theme('colors.primary.DEFAULT') !important;
    }
}

html.light {
    #nprogress .bar {
        background: theme('colors.secondary.DEFAULT') !important;
    }

    #nprogress .spinner-icon {
        border-top-color: theme('colors.secondary.DEFAULT') !important;
        border-left-color: theme('colors.secondary.DEFAULT') !important;
    }

    #nprogress .peg {
        box-shadow: 0 0 10px theme('colors.secondary.DEFAULT'), 0 0 5px theme('colors.secondary.DEFAULT') !important;
    }
}
